zs-dashboard-widget-tasks-iframe {
  display: block;
  height: 0px;
  min-height: 100%;
}

.widget-content-tasks-iframe {
  display: block;
  min-height: 100%;
  height: 0px;
}

.widget-tasks-iframe-wrapper,
.widget-tasks-iframe,
.tasks-iframe {
  border: 0;
  display: flex;
  height: 100%;
  position: relative;
  width: 100%;

  .widget-drag-handle {
    align-items: center;
    color: #757575;
    cursor: grab;
    display: flex;
    font-size: 20px;
    height: 60px;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
    z-index: 1;

    &:active {
      cursor: grabbing;
    }
  }
}
